Report workflow events in bulk
POST
body is an array of events or {events: [...]}, 1-100 items; returns a result per item, 207 overall.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
events?array<>[key: string]?unknownBatch result
application/json- response
success*booleanreceived*numberresults*array<>[key: string]?unknowncurl -X POST 'https://api.mailly.site/events/batch' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "received": 0, "results": [ { "property1": null, "property2": null } ], "property1": null, "property2": null}